.nativeMain .m-header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999
}

.nativeMain .navbar-default .nav .m-header-active a {
	color: #2979FF;
	font-family: 'PingFangSC-Regular';
	font-weight: bold
}

.nativeMain .navbar-default .nav .m-header-default a {
	color: #333333;
	font-family: 'PingFangSC-Regular'
}

.nativeMain .navbar>.container .navbar-brand,.nativeMain .navbar>.container-fluid .navbar-brand {
	margin: 0
}

.nativeMain .navbar-brand {
	padding: 0
}

@media (min-width:768px) {
	.nativeMain .m-header-nav {
		padding-left: 2.266667rem;
        padding-right: 1.666667rem;
	}

	.nativeMain .m-header-logo {
		width: 1.666667rem;
		height: .966667rem;
		display: block;
		padding-top: .133333rem
	}

	.nativeMain .navbar-nav {
		flex-direction: row !important
	}

	.nativeMain .navbar,.nativeMain .container-fluid,.nativeMain .collapse,.nativeMain .navbar-collapse,.nativeMain .navbar-collapse.collapse,.nativeMain .navbar-default .navbar-nav>li>a {
		height: 1.066667rem !important;
		line-height: 1.066667rem;
		padding-bottom: 0;
		padding-top: 0;
		margin-bottom: 0;
		margin-top: 0
	}

	.nativeMain .navbar-default .navbar-nav>li>a {
		font-size: .24rem;
		padding-left: .6rem;
		padding-right: .6rem
	}

	.nativeMain .navbar {
		margin-bottom: 0
	}

	.nativeMain .navbar-default {
		background-color: transparent;
		border: none
	}

	.nativeMain .navbar-default .navbar-nav li .m-button-login {
		width: 1.28rem;
		cursor: pointer;
		padding: 0;
		text-align: center;
		margin-top: .32rem;
		line-height: .426667rem;
		color: white !important;
		height: .426667rem !important;
		background: linear-gradient(128deg, #438fff 0%, #256de6 100%);
		border-radius: .053333rem
	}
}

@media (max-width:767px) {
	/* .nativeMain .m-header-nav {
		width: 100%;
		background-color: black !important
	} */

	.nativeMain .navbar-default .navbar-toggle {
		border: none;
		background-color: transparent
	}

	.nativeMain .navbar-default .navbar-toggle:focus,.nativeMain .navbar-default .navbar-toggle:hover {
		background-color: transparent
	}

	.nativeMain .container-fluid {
		padding: 0
	}

	.nativeMain .navbar-header {
		padding-left: 10%;
        padding-right: 10%;
        /* float: left; */
	}

	.nativeMain .m-header-logo {
		width: 2.856rem;
		height: 1.428rem;
		display: block;
		margin-top: .106667rem
	}

	.nativeMain .navbar,.nativeMain .navbar-default .navbar-nav>li>a {
		height: 1.066667rem !important;
		line-height: 1.066667rem;
		padding-bottom: 0;
		padding-top: 0;
		margin-bottom: 0;
		margin-top: 0
	}

	.nativeMain .navbar-collapse {
		background-color: black !important;
		border: none;
		height: auto
	}

	.nativeMain .navbar-collapse.collapse {
		height: auto
	}

	.nativeMain .navbar-default .nav .m-header-active a {
		text-align: center;
		font-size: .533333rem;
		height: 1.6rem !important;
		line-height: 1.6rem;
		color: #ffffff !important;
		opacity: .6
	}

	.nativeMain .navbar-default .nav .m-header-default a {
		text-align: center;
		font-size: .533333rem;
		color: #ffffff !important;
		height: 1.6rem !important;
		line-height: 1.6rem
	}

	.nativeMain .navbar-default .navbar-nav>li>a {
		font-size: .24rem;
		padding-left: .6rem;
		padding-right: .6rem
	}

	.nativeMain .navbar {
		margin-bottom: 0
	}

	.nativeMain .navbar-default {
		/* border: none;
		background-color: black */
    }
    
    /* 手机适配 */
    .container-fluid .qiyeLogin{
        display: none;
	}
	
	#service{
		width: 70px !important;
		height: 90px !important;
	}
	#service img{
		width: 40px !important;
		height: 40px !important;
	}
}